<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<Pedidos>
  <AFV>
    <TIPO>ANDROID</TIPO>
    <VERSAO>39.13.11.0</VERSAO>
    <VENDEDOR>2</VENDEDOR>
    <MODELO>moto g42</MODELO>
    <NOME_ORIG>hawao</NOME_ORIG>
    <FABRICANTE>motorola</FABRICANTE>
    <VERSAO_ANDROID>12</VERSAO_ANDROID>
    <VERSAO_SDK>31</VERSAO_SDK>
    <CPU>armeabi-v7a</CPU>
    <RAM>3,59 GB</RAM>
  </AFV>
  <PedInterno>
    <COD_PED>109</COD_PED>
    <COD_CLI>1519</COD_CLI>
    <DATA_VENDA>2023-08-14T00:00:00-02:00</DATA_VENDA>
    <DATA_ENTREGA>2023-08-14T00:00:00-02:00</DATA_ENTREGA>
    <OBS>oleo 6.80</OBS>
    <COD_PAGTO>6</COD_PAGTO>
    <STATUS>F</STATUS>
    <VLR_TOTBRUTO>947.26</VLR_TOTBRUTO>
    <VLR_TOTDESC>0</VLR_TOTDESC>
    <VLR_TOTLIQ>0</VLR_TOTLIQ>
    <GERADO_SYNC>N</GERADO_SYNC>
    <HORA_CAD>10:50</HORA_CAD>
    <DATA_SINC>2023-08-14T00:00:00-02:00</DATA_SINC>
    <HORA_SINC>10:51</HORA_SINC>
    <NOME_FANTASIA_CLIENTE>REST TASTY D PEDRO NFBLT</NOME_FANTASIA_CLIENTE>
    <RAZAO_SOCIAL_CLIENTE>RESTAURANTE TASTY GRILL D PEDRO LTDA</RAZAO_SOCIAL_CLIENTE>
    <S_DATA_VENDA>2023/08/14</S_DATA_VENDA>
    <S_DATA_ENTREGA>2023/08/14</S_DATA_ENTREGA>
    <S_DATA_SINC>2023/08/14</S_DATA_SINC>
    <COD_FIL>0</COD_FIL>
    <DATA_FECHTO>2023-08-14T00:00:00-02:00</DATA_FECHTO>
    <HORA_FECHTO>10:51</HORA_FECHTO>
    <COD_TIPO_OP>1</COD_TIPO_OP>
    <CODIGOINTEGRACAOUP></CODIGOINTEGRACAOUP>
    <VLR_TOTVERBA>-85.33</VLR_TOTVERBA>
    <PRONTA_ENTREGA>N</PRONTA_ENTREGA>
    <PAGO>N</PAGO>
    <ID_CARREGAMENTO>0</ID_CARREGAMENTO>
    <GPS_LATITUDE>-22.8631</GPS_LATITUDE>
    <GPS_LONGITUDE>-47.0668</GPS_LONGITUDE>
    <GPS_ENDERECO>NAO GERADO NO ENVIO</GPS_ENDERECO>
  </PedInterno>
  <PedInternoItem>
    <COD_PED>109</COD_PED>
    <COD_PROD>100</COD_PROD>
    <UNID>UN</UNID>
    <QTD>30</QTD>
    <VLR_UNID>7.2</VLR_UNID>
    <VLR_TOTAL>216</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>7.2</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>0</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>FEIJAO CARI 1KG G.CAMPO SELETO</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>109</COD_PED>
    <COD_PROD>155</COD_PROD>
    <UNID>UN</UNID>
    <QTD>10</QTD>
    <VLR_UNID>2.09</VLR_UNID>
    <VLR_TOTAL>20.9</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>2.37</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-2.8</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>SAL REFINADO 10X1KG MIRAMAR</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>109</COD_PED>
    <COD_PROD>20</COD_PROD>
    <UNID>UN</UNID>
    <QTD>10</QTD>
    <VLR_UNID>4.22</VLR_UNID>
    <VLR_TOTAL>42.2</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>4.62</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-4</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>ACU EX.FINO 1KG FD10 MIRANTE</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>109</COD_PED>
    <COD_PROD>87</COD_PROD>
    <UNID>UN</UNID>
    <QTD>20</QTD>
    <VLR_UNID>7.03</VLR_UNID>
    <VLR_TOTAL>140.6</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>7.99</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-19.2</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>OLEO DE SOJA 20X900ML BREJEIRO</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>109</COD_PED>
    <COD_PROD>1784</COD_PROD>
    <UNID>UN</UNID>
    <QTD>12</QTD>
    <VLR_UNID>5.8</VLR_UNID>
    <VLR_TOTAL>69.6</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>6.59</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-9.48</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>LEITE INTEGRAL 1LT CX12 QUATA</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>109</COD_PED>
    <COD_PROD>1546</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>40</VLR_UNID>
    <VLR_TOTAL>40</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>43.5</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-3.5</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>AZ PRETA AZAPITA 2KG DIMAS</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>109</COD_PED>
    <COD_PROD>1092</COD_PROD>
    <UNID>UN</UNID>
    <QTD>3</QTD>
    <VLR_UNID>96.22</VLR_UNID>
    <VLR_TOTAL>288.66</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>108.65</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-37.29</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>GUARD SACHE LISO 28X20,5 C/1000 PLUMA</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>109</COD_PED>
    <COD_PROD>876</COD_PROD>
    <UNID>UN</UNID>
    <QTD>6</QTD>
    <VLR_UNID>8.55</VLR_UNID>
    <VLR_TOTAL>51.3</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>10.56</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-12.06</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>MOLHO TOMATE 6X1,7KG FUGINI</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>109</COD_PED>
    <COD_PROD>1406</COD_PROD>
    <UNID>UN</UNID>
    <QTD>12</QTD>
    <VLR_UNID>6.5</VLR_UNID>
    <VLR_TOTAL>78</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>6.25</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>3</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>ALCOOL 70 12X1LT FLOPS</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
</Pedidos>

